body {
    display: block;
    background-color: black;
    color: white;
    text-align: center;
    line-height: 200%;
}

h1, h2, h3 {
    color: pink;
}

.blogs {
    display: flex;
    justify-content: center;
    font-size: 200%;
}

a {
    color: lightblue;
    transition: 100ms;
}

a:hover {
    color: blue;
}

.blog {
    color: pink;
    text-decoration: solid;
    border: solid 2px pink;
    padding: 25px;
}

.blog:hover {
    color: hotpink;
    border: solid 2px hotpink;
}

.container {
    margin: auto;
    display: block;
    width: 75vw;
    text-align: left;
    border: solid 2px pink;
    padding: 25px;
}

img {
    display: inline-block;
    vertical-align: top;
    padding-bottom: 5px;
}

video {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    padding-bottom: 5px;
}

code {
    border: solid 1px pink;
    padding: 5px;
}

.monospace {
    font-family: monospace;
    line-height: 150%;
    border: solid 1px pink;
    padding: 3px;
}